@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	/*background-image: url(../images/bodyBG.jpg);*/
	/*background-image: url(../images/BG.jpg);*/
	background-color: #FFFFFF;
}

.titleGrid {
	width: 100%;
	color: green;
	/*background-image: url(../images/aaa.gif);*/
	background-color: #DAE0D2;
	background-repeat: repeat-x;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: left;
}

.secondaryTitleGrid {
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 13px;
	color: green;
	margin: 0px;
	width: 80%;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	border-collapse: collapse;
	height: 25px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	/*background-image: url(../images/titleGrid.gif);*/
	background-color: #EEEEEE;
	background-repeat: repeat-x;
	font-weight: bold;
	text-align: left;
}

.breadcrumbNav{
    margin-top: 3px;
}
.breadcrumbNav td{
    border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
    background: none repeat scroll 0 0 #ECEDF1;
    border: 1px solid #CCCCCC;
    color: #383838;
    font-weight: bold;
    padding: 5px 5px 5px 0;
}
.breadcrumbNav a{
	border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	padding:4px 10px;
	text-align:center;
	border:1px solid #297cb4;
	color:#FFFFFF !important;
	background: none repeat scroll 0 0 #3B7C9D;
    border: 1px solid #297CB4;
    color: #FFFFFF;
    padding: 4px 10px;
    text-align: center;
}
.breadcrumbNav a:hover{
	background:#5EA4CA;
color:#fff !important;
text-decoration:none !important;
}

.corporate {
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	color: maroon;
	padding-left: 2px;
	padding-right: 2px;
	text-align: left !important;
	float: left !important;
}

.middelHeaderBG {
	background-image: url(../images/bannerBG.jpg);
	background-repeat: repeat-x;
	height: 237px;
	background-position: center top;
	width: 969px;
}

.actionGrid {
	color: #FFFFFF;
	/*background-image: url(../images/actionGrid.gif);*/
	background-color: #DAE0D2;
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
}

.actionGrid a { /*background-image: url(../images/actionGrid.gif);*/
	background-repeat: repeat-x;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: ridge;
	border-right-style: inset;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #c8cfd8;
	border-bottom-color: #c8cfd8;
	border-left-color: #c8cfd8;
	background-color: #EEEEEE;
	color: green;
}

.simpleActionGrid {
	color: green;
	background-repeat: repeat-x;
	height: 30px;
	width: 100%;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EEEEEE;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
}

.export {
	text-align: left;
	float: left;
}

.description {
	height: 20px;
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 4px;
	color: #58AADF;
}

.descriptionL {
	height: 20px;
	width: 100%;
	text-align: center;
	vertical-align: top;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 4px;
	color: #58AADF;
}

.info td {
	background-position: left;
	background-repeat: no-repeat;
	border: 1px solid;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 10px 10px 10px 35px;
	border-color: #C7C7C7 #B2B2B2 #B2B2B2 #C7C7C7;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 5px
		rgba(255, 255, 255, 0.1) inset, 0 -2px 8px rgba(0, 0, 0, 0.1) inset;
	color: #555555;
	margin: 9px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	background-color: #A2E8A2;
	background-image: url("../images/tick.png");
}

.error td, #clientValidationSummary .errorMessages{
	background-position: left;
	background-repeat: no-repeat;
	border: 1px solid;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 10px 10px 10px 35px;
	border-color: #C7C7C7 #B2B2B2 #B2B2B2 #C7C7C7;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 5px
		rgba(255, 255, 255, 0.1) inset, 0 -2px 8px rgba(0, 0, 0, 0.1) inset;
	color: #555555;
	margin: 9px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	background-image: url("../images/alert.png");
	background-color: #F0A8A8;
}

.warning td {
	background-position: left;
	background-repeat: no-repeat;
	border: 1px solid;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 10px 10px 10px 35px;
	border-color: #C7C7C7 #B2B2B2 #B2B2B2 #C7C7C7;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 5px
		rgba(255, 255, 255, 0.1) inset, 0 -2px 8px rgba(0, 0, 0, 0.1) inset;
	color: #555555;
	margin: 9px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	background-color: #E8E8A2;
	background-image: url("../images/light_bulb.png");
}

.infoL {
	height: 20px;
	width: 100%;
	text-align: center;
	vertical-align: top;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 4px;
	color: blue;
}

.warningtest {
	height: 20px;
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 4px;
	color: #D88000;
}

.warningL {
	height: 20px;
	width: 100%;
	text-align: center;
	vertical-align: top;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 4px;
	color: orange;
}


.errorL {
	height: 20px;
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 4px;
	color: red;
}

.header {
	border-collapse: collapse;
	/*background-image: url(../images/BG_tableTh2.gif);*/
	background-color: #0A6C89;
	background-repeat: repeat-x;
	color: #FFFFFF;
	background-position: left top;
	background-repeat: repeat-x;
	height: 30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%
}

.commonTB {
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	color: #003366;
	padding: 5px;;
	/*width:100%;*/
	text-align: left;
}

.commonFloatTB {
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	color: #003366;
	text-align: left;
	float: right;
}

.mainTB {
	border-right-width: 1px;
	border-right-style: solid;
	width: 980px;
	border-right-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	min-height: 550px;
}

.mainWideTB {
	border-right-width: 1px;
	border-right-style: solid;
	width: 100%;
	border-right-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.leftBG {
	background-image: url(../images/BG_mainTab.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.topHeaderBG_sup {
	background-image: url(../images/headerBG2.gif);
	background-repeat: repeat-x;
	height: 90px;
	width: 100%;
	background-position: center top;
	padding-right: 15px;
	text-align: left;
}

.introTB {
	background-image: url(../images/introTB_BG.jpg);
	background-position: right top;
	height: 200px;
	width: 950px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px solid #0062A4;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	color: #666666;
	vertical-align: top;
	padding: 15px;
	text-align: left;
}

.TableTitle {
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	background-image: url(../images/BG_TitleTb.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bccddd;
	height: 25px;
	width: 100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

/*----------------------------------------- Btn Style <<<<<------------------------------------------------------------*/
.loginFieldTable td {
	padding-top: 5px;
	*padding-top: 0px;
	padding-left: 10px;
	*/
}

.loginFieldTable_divlinks {
	padding-top: 5px;
	clear: none;
	float: right;
}

.bodyTable_BG { /*background-image: url(../images/bodyBG2.jpg);
	text-align: left;
	border: 1px solid #0a6c89;
	min-height: 400px;
	height: 400px;
	vertical-align: top;
	padding: 2px;
	background-repeat: no-repeat;
	background-position: center bottom;*/
	height: 200px;
	width: 930px;
	border: 5px solid #f1f4f8;
	-moz-border-radius: 8px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
}

.bodyTable_BG2 {
	background-image: url(../images/bodyBG2.jpg);
	text-align: left;
	min-height: 400px;
	height: 400px;
	width: 100%;
	vertical-align: top;
	padding: 2px;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.Tile_bodyTable_BG {
 	background: -webkit-gradient(linear, center top, center bottom, from(#006AAC), to(#00438D)) repeat scroll 0 0 transparent;
 	background: -moz-linear-gradient(center top, #006AAC, #00438D) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #006AAC, #00438D) repeat scroll 0 0 transparent;
	background: linear-gradient(center top, #006AAC, #00438D) repeat scroll 0 0 transparent;
 	background: -ms-linear-gradient(top, #006AAC, #00438D) repeat scroll 0 0 transparent; /*IE10+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#006AAC', endColorstr='#00438D', gradientType='0')"; /* IE8-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006AAC', endColorstr='#00438D',GradientType=0 ); /* IE6-7 */
	border-color: #006AAC;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	font-weight: 700;
	text-shadow: 0 1px 0 #FFFFFF;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	text-align: left;
	padding: 10px 10px;
	border-radius: 4px 4px 4px 4px;
	border-style: solid;
	border-width: 1px;
}

.secondaryTitle {
	text-align: left;
}


div#apDiv1 {
	padding: 0px;
	float: left;
	height: 50px;
}

div#apDiv2 {
	padding: 0px;
	float: right;
	height: 120px;
	width: 310px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	z-index: 1000;
	position: ;
	position: relative;
}

div#apDiv3 {
	float: left;
	width: 100%;
	margin-top: -20px;
	z-index: -100;
}

.logo_tadawel {
	height: 70px;
	width: 200px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 18px;
	padding-left: 12px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.btn_blueStyleL {
	background-image: url(../images/Btn_BlueStyleL.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 25px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	vertical-align: center;
	position: relative;
	right: 35%;
}

.btn_blueStyleLX {
	background-image: url(../images/Btn_BlueStyleLX.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 25px;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	vertical-align: center;
	position: relative;
	right: 43%;
}

/*--------------------------- Table Style 1 >>>>>---------------------------------*/
.tableStyle1 {
	border: 1px solid #c1cbd5;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	color: #003366;
	background-image: url(../images/BG_table.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-collapse: collapse;
	text-align: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tableStyle1 th {
	height: 25px;
	border: 1px solid #E2F4FE;
	padding-left: 5px;
}

.tableStyle1 td {
	border: 1px solid #E2F4FE;
	border-collapse: collapse;
	height: 20px;
	padding-left: 5px;
}

/*--------------------------- Table Style 2 >>>>>---------------------------------*/
.tableStyle2 {
	border: 1px solid #c1cbd5;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	color: #003366;
	border-collapse: collapse;
	text-align: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tableStyle2 th {
	height: 25px;
	border: 1px solid #E2F4FE;
	padding-left: 5px;
}

.tableStyle2 td {
	border: 1px solid #E2F4FE;
	border-collapse: collapse;
	height: 20px;
	padding-left: 5px;
	text-align: center;
}

.tableStyle2 tfoot {
	background-image: url(../images/BG_actionArea3.gif);
	background-repeat: repeat-x;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
	background-position: left bottom;
	height: 27px;
}

/*--------------------- Table Style 3 >>>>>>-----  td 25%----------------------------------*/
.tableStyle3 th {
	border-collapse: collapse;
	/*background-image: url(../images/BG_tableTh2.gif);*/
	background-color: #0A6C89 !important;
	color: #FFFFFF !important;
	background-position: left top;
	background-repeat: repeat-x;
	height: 30px;
	width: 160px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom-style: solid;
	border-bottom-color: #E3E8EA;
	border-bottom-width: 1px;
	border-collapse: collapse;
	text-align: center !important;
	padding-left: 5px;
}

.tableStyle4 {
	background: #F1F1F1;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff),
		to(#F1F1F1) );
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #ffffff, #F1F1F1);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ffffff, #F1F1F1);
	/* IE 10 */
	background: -ms-linear-gradient(top, #ffffff, #F1F1F1);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ffffff, #F1F1F1);
	border-collapse: collapse;
	border: 1px solid #E3E8EA;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 13px;
	color: #003366;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 100%;
}

.tableStyle4 th {
	background-color: #E5E5E5;
	color: #666;
	text-shadow: 0 1px #fff;
	-moz-text-shadow: 0 1px #fff;
	-webkit-text-shadow: 0 1px #fff;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 5px;
	padding-right: 25px;
}

.panelHeader {
	background-color: #E5E5E5;
	color: #666;
	text-shadow: 0 1px #fff;
	-moz-text-shadow: 0 1px #fff;
	-webkit-text-shadow: 0 1px #fff;
	border-bottom: 1px solid #FFFFFF!important;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 25px;
	/*	width: 20%;	*/
}

.panelHeaderInc {
	background-color: #E5E5E5;
	color: #666;
	text-shadow: 0 1px #fff;
	-moz-text-shadow: 0 1px #fff;
	-webkit-text-shadow: 0 1px #fff;
	border-bottom: 1px solid #FFFFFF!important;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 25px;
	width:15%;
}

.panelDefaultText {
	border-color: #E7E7E7 #E7E7E7 #FFFFFF;
	/*padding: 10px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #E3E8EA;
	border-right-color: #E3E8EA;
	border-bottom-color: #FFFFFF;
	border-left-color: #E3E8EA;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:35%;
}

.panelDefaultMess {
	border-color: #E7E7E7 #E7E7E7 #FFFFFF;
	/*padding: 10px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #E3E8EA;
	border-right-color: #E3E8EA;
	border-bottom-color: #FFFFFF;
	border-left-color: #E3E8EA;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tableStyle4 td {
	border-color: #E7E7E7 #E7E7E7 #FFFFFF;
	/*padding: 10px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #E3E8EA;
	border-right-color: #E3E8EA;
	border-bottom-color: #FFFFFF;
	border-left-color: #E3E8EA;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.panelDefault {
	border-color: #E7E7E7 #E7E7E7 #FFFFFF;
	/*padding: 10px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #E3E8EA;
	border-right-color: #E3E8EA;
	border-bottom-color: #FFFFFF;
	border-left-color: #E3E8EA;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tableStyle4 td input, .tableStyle4 td textarea, .tableStyle4 td select {
	border: 1px solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 1px;
	padding: 4px 2px;
	color: #6F6F6F;
	background-color: #FFFFFF;
	border-color: #BBBBBB;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
}

.tableStyle4 td select {
	padding: 4px;
}

.tableStyle4 td input[type=radio], .tableStyle4 td input[type=checkbox] {
	padding: 0 9px;
	border: 0;
	border-color: #cccccc;
	color: #666666;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	
	transition: box-shadow 400ms;
	-moz-transition: -moz-box-shadow 400ms;
	-webkit-transition: -webkit-box-shadow 400ms;
	-ms-transition: box-shadow 400ms;
	-o-transition: box-shadow 400ms;

	box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
	-moz-box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
	-webkit-box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
	
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;

	-webkit-background-clip: padding-box;
	
	background: #e6e6e6 url(../img/old-browsers/colors/bg_input.png) repeat-x;
	background: -moz-linear-gradient(top, white, #e6e6e6);
	background: -ms-linear-gradient(top, white, #e6e6e6);
	background: -o-linear-gradient(top, white, #e6e6e6);
	background: linear-gradient(top, white, #e6e6e6);
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#e6e6e6));
	background: -webkit-linear-gradient(top, white, #e6e6e6);
}


.tableStyle8 {
	border-collapse: collapse;
	border: 1px solid #E3E8EA;
	background-color: #f6f5fb;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 13px;
	color: #003366;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}

.tableStyle8 thead th {
	text-align: center;
	height: 25px;
}

.tableStyle8 th {
	border-collapse: collapse;
	/*background-image: url(../images/BG_tableTh2.gif);*/
	background-color: #D5DAE8;
	color: #175f92;
	background-position: left top;
	background-repeat: repeat-x;
	/*height: 30px;*/
	width: 250px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 25px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left: 5px;
}

.tableStyle8 td {
	border-collapse: collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #E3E8EA;
	border-right-color: #E3E8EA;
	border-bottom-color: #FFFFFF;
	border-left-color: #E3E8EA;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	height: 22px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ActionAreaStyle1 {
	background-image: url(../images/BG_actionArea.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: center;
}

.ActionAreaStyle2 {
	background-image: url(../images/BG_actionArea2.gif);
	background-repeat: repeat-x;
	height: 29px;
	width: 100%;
	text-align: center;
	background-position: left bottom;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}

.ActionAreaStyle3 {
	background-image: url(../images/BG_actionArea3.gif);
	background-repeat: repeat-x;
	height: 29px;
	width: 100%;
	text-align: center;
	background-position: left bottom;
	color: #0000FF;
	text-decoration: underline;
	font-family: calibri, trebuchet, lucida, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.columnWidth80 {
	width: 80% !important;
	text-align: left !important;
}

/*------------------ aDD CLAESS----------------------*/
.tdAlignClass {
	text-align: right;
}

.divFloat {
	float: right
}

.pagination {
	background-image: url(../images/BG_actionArea.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: left;
	font-family: calibri;
	font-size: 14px;
	color: #036;
	border-top: 1px solid orange;
}

.loginDiv {
	float: right;
	padding-right: 25px;
	width: 20%;
}
/*------------------------lang---------------------*/
.lang {
	font-size: 13px !important;
	margin: 0px !important;
	font-family: tahoma !important;
	border: none;
	display: block;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 210px;
	vertical-align: top;
	width:50%;
}
/*------------------------------------------*/
.chartTB {
	background-image: url(../images/chartBG.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.chartTB td {
	text-align: center;
	text-align: -moz-center;

	/*border: 1px solid #E4E6F3;*/
}

/*----------------------------------*/

/*------------ Help popup-------------------------------*/
.bodyTable_BG_help {
	height: 200px;
	width: 550px;
	border: 5px solid #f1f4f8;
	-moz-border-radius: 8px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: top;
}

.helpTitle {
	font-family: calibri;
	font-size: 30px;
	color: #b3b3b3;
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.texth {
	font-family: calibri;
	font-size: 16px;
	color: #39F;
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.modalTop {
	background-color: #D1E5F5;
	padding: 4px;
	color: #003366;
	text-align: right;
}

.previousButton {
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	vertical-align: center;
	height: 32px;
	width: 32px;
}

.nextButton {
	background-image: url(../images/previous.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	vertical-align: center;
	height: 32px;
	width: 32px;
}

.ui-icon-attach-btn {
	padding-left: 15px;
	vertical-align: middle;
}

.tableStyle17 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}

.logoT {
	float: right;
}

.logoT2 {
	float: left;
}

.tableStyle17 td {
	text-align: center;
	width: 33%;
}

.notificationCount {
	left: 7px;
}

.rf-ntf-pos-bl {
	left: 10px !important;
	right: auto !important;
}

.amountAlignment {
	text-align: right !important;
}

.embedImg {
    cursor: pointer;
    float: right;
    position: relative;
    left: -10%;
    margin-top: 1.8%;
}
